Bug 656412 - New cmconvert release
Summary: New cmconvert release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cmconvert
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Patrick C. F. Ernzer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-23 16:56 UTC by Fabian Affolter
Modified: 2011-02-03 20:22 UTC (History)
2 users (show)

Fixed In Version: cmconvert-1.9.6-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-03 20:20:29 UTC


Attachments (Terms of Use)

Description Fabian Affolter 2010-11-23 16:56:35 UTC
There is a new cmrelease available. The latest is 1.9.6.

Comment 1 Fedora Update System 2010-11-27 18:20:00 UTC
cmconvert-1.9.6-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/cmconvert-1.9.6-1.fc13

Comment 2 Fedora Update System 2010-11-27 18:22:17 UTC
cmconvert-1.9.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cmconvert-1.9.6-1.fc14

Comment 3 Patrick C. F. Ernzer 2010-11-27 18:24:23 UTC
(In reply to comment #0)
> There is a new cmrelease available. The latest is 1.9.6.

Thanks for caching this.

I have pushed it to testing but disables autokarma as I no longer geocache.

The package works on a quick test with a .loc file but will need 3 positive reports

Comment 4 Patrick C. F. Ernzer 2010-11-27 18:25:42 UTC
s/caching/catching/ of course.

Comment 5 Fedora Update System 2010-11-27 23:34:05 UTC
cmconvert-1.9.6-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cmconvert'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cmconvert-1.9.6-1.fc14

Comment 6 Patrick C. F. Ernzer 2010-12-09 10:38:42 UTC
Fabian,

have you tested the package? If yes, can you please provide feedback as per Comment 5? If no, can you please test and provide feedback?

Thanks

Comment 7 Fedora Update System 2011-02-03 20:20:23 UTC
cmconvert-1.9.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-02-03 20:22:09 UTC
cmconvert-1.9.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.